<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
if (!isset($_GET['op'])) {
	$_GET['op']="list";
	}
if ($_GET['op']=='results') {
  define('HEADING_TITLE_POLL', 'Wynik ankiety');
}
if ($_GET['op']=='list') {
  define('HEADING_TITLE_POLL', 'Lista ankiet w sklepie');
}
if ($_GET['op']=='vote') {
  define('HEADING_TITLE_POLL', 'Oddaj głos w ankiecie');
}
if ($_GET['op']=='comment') {
  define('HEADING_TITLE_POLL', 'Dodaj komentarz do ankiety');
}
define('_WARNING', 'Uwaga: ');
define('_ALREADY_VOTED', 'Nie można oddać dwukrotnie głosu w tej samej ankiecie.');
define('_NO_VOTE_SELECTED', 'Musisz wybrać opcje w ankiecie.');
define('_TOTALVOTES', 'Wszystkich oddanych głosów');
define('_OTHERPOLLS', 'Inne ankiety');
define('_POLLRESULTS', 'Wyniki sondy');
define('_VOTING', 'Zagłosuj');
define('_RESULTS', 'Zobacz wyniki');
define('_COMMENT', 'Komentarz');
define('_COMMENTS', 'Komentarze');
define('_COMMENTS_BY', 'Komentarz napisany przez ');
define('_COMMENTS_ON', ' dnia ');
define('_YOURNAME', 'Twoje imię:');
define('_YOURCOMMENT', 'Twój komentarz:');
define('_PUBLIC','Otwarty');
define('_PRIVATE','Prywatny');
define('_POLLOPEN','Ankieta aktywna');
define('_POLLCLOSED','Ankieta nieaktywna.');
define('_POLLPRIVATE','Musisz być zalogowany aby oddać głos.');
define('_ADD_COMMENTS', 'Dodaj komentarz');
define('_TEXT_CONTINUE','Zapisz komentarz');
define('_INNE_ANKIETY','Inne ankiety');
define('_TYTUL_ANKIETY','Nazwa ankiety');
define('_ILE_GLOSOW','Ilość głosów');
define('_ILOSC_KOMENTARZY','Ilość komentarzy');
define('ZAKAZ_KOMENTARZY','Nie można dodawać komentarzy do ankiety');
?>
